html body.modal-open , body.modal-open {
    overflow: hidden !important;
    position: fixed !important;
	padding-right: 0 !important;
    right: 0 !important;
    width: 100% !important;
}
select, a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.hd-htdesc-block{	
	background: #e8eef2;
    padding-bottom: 20px;
    border: 1px solid #e7ebef;
}
.text-warning{color:#b84547 !important;}
.btn-danger{background:#b84547 !important;}

.btn{padding:9px 12px !important;}
.btn.ico-rnd{padding: 5px 9px !important;}

.btn-continue-hotel{width:47px !important; background-size:42px !important;}

.group-span-filestyle .btn{ padding:6px 12px !important;}
.btn.flat-yellow{
	color:#115274 !important; 
	font-weight:bold !important;
	/*padding:9px 40px !important;*/
	font-size:14px !important;
}

.btn.flat-blue:hover{color:#fff;}

.btn:hover{
	opacity:0.9 !important;
	-webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}

.btn-info {
    color: #fff !important;
    background-color: #5aa6c8 !important;
    border-color: #5aa6c8 !important;
}




.label2 {
    border-radius: 0;
    text-shadow: none;
    color: #fff;
    display: inline-block;
	padding:3px 10px;
	font-size:12px; 
	font-weight:100 !important;
}
.label[class*=col-][class*=arrow] {
    min-height: 0;
}

.label.arrowed,
.label.arrowed-in {
    position: relative;
    z-index: 1;
	font-size: 12px;
    height: 20px;
}
.label.arrowed:before,
.label.arrowed-in:before {
    display: inline-block;
    content: "";
    position: absolute;
    top: 0;
    z-index: -1;
    border: 1px solid transparent;
    border-right-color: #abbac3;
    -moz-border-right-colors: #abbac3;
}
.label.arrowed-in:before {
    border-color: #abbac3;
    border-left-color: transparent;
    -moz-border-left-colors: none
}
.label.arrowed-right,
.label.arrowed-in-right {
    position: relative;
    z-index: 1;
}
.label.arrowed-right:after,
.label.arrowed-in-right:after {
    display: inline-block;
    content: "";
    position: absolute;
    top: 0;
    z-index: -1;
    border: 1px solid transparent;
    border-left-color: #abbac3;
    -moz-border-left-colors: #abbac3;
}
.label.arrowed-in-right:after {
    border-color: #abbac3;
    border-right-color: transparent;
    -moz-border-right-colors: none;
}
.label.arrowed-in-right:after {
    border-color: #abbac3;
    border-right-color: transparent;
    -moz-border-right-colors: none;
}
.label-info.arrowed:before {
    border-right-color: #5dc7fb;
    -moz-border-right-colors: #5dc7fb;
}
.label-info.arrowed-in:before {
    border-color: #5dc7fb #5dc7fb #5dc7fb transparent;
    -moz-border-right-colors: #5dc7fb;
}
.label-info.arrowed-right:after {
    border-left-color: #5dc7fb;
    -moz-border-left-colors: #5dc7fb;
}
.label-info.arrowed-in-right:after {
    border-color: #5dc7fb transparent #5dc7fb #5dc7fb;
    -moz-border-left-colors: #5dc7fb;
}
.label-primary.arrowed:before {
    border-right-color: #428bca;
    -moz-border-right-colors: #428bca;
}
.label-primary.arrowed-in:before {
    border-color: #428bca #428bca #428bca transparent;
    -moz-border-right-colors: #428bca;
}
.label-primary.arrowed-right:after {
    border-left-color: #428bca;
    -moz-border-left-colors: #428bca;
}
.label-primary.arrowed-in-right:after {
    border-color: #428bca transparent #428bca #428bca;
    -moz-border-left-colors: #428bca;
}
.label-success.arrowed:before {
    border-right-color: #5cb85c;
    -moz-border-right-colors: #5cb85c;
}
.label-success.arrowed-in:before {
    border-color: #5cb85c #5cb85c #5cb85c transparent;
    -moz-border-right-colors: #5cb85c;
}
.label-success.arrowed-right:after {
    border-left-color: #5cb85c;
    -moz-border-left-colors: #5cb85c;
}
.label-success.arrowed-in-right:after {
    border-color: #5cb85c transparent #5cb85c #5cb85c;
    -moz-border-left-colors: #5cb85c;
}
.label-warning.arrowed:before {
    border-right-color: #f0ad4e;
    -moz-border-right-colors: #f0ad4e;
}
.label-warning.arrowed-in:before {
    border-color: #f0ad4e #f0ad4e #f0ad4e transparent;
    -moz-border-right-colors: #f0ad4e;
}
.label-warning.arrowed-right:after {
    border-left-color: #f0ad4e;
    -moz-border-left-colors: #f0ad4e;
}
.label-warning.arrowed-in-right:after {
    border-color: #f0ad4e transparent #f0ad4e #f0ad4e;
    -moz-border-left-colors: #f0ad4e;
}
.label-important.arrowed:before {
    border-right-color: #c62d1d;
    -moz-border-right-colors: #c62d1d;
}
.label-important.arrowed-in:before {
    border-color: #c62d1d #c62d1d #c62d1d transparent;
    -moz-border-right-colors: #c62d1d;
}
.label-important.arrowed-right:after {
    border-left-color: #c62d1d;
    -moz-border-left-colors: #c62d1d;
}
.label-important.arrowed-in-right:after {
    border-color: #c62d1d transparent #c62d1d #c62d1d;
    -moz-border-left-colors: #c62d1d;
}
.label-danger.arrowed:before {
    border-right-color: #c62d1d;
    -moz-border-right-colors: #c62d1d;
}
.label-danger.arrowed-in:before {
    border-color: #c62d1d #c62d1d #c62d1d transparent;
    -moz-border-right-colors: #c62d1d;
}
.label-danger.arrowed-right:after {
    border-left-color: #c62d1d;
    -moz-border-left-colors: #c62d1d;
}
.label-danger.arrowed-in-right:after {
    border-color: #c62d1d transparent #c62d1d #c62d1d;
    -moz-border-left-colors: #c62d1d;
}
.label-inverse.arrowed:before {
    border-right-color: #333;
    -moz-border-right-colors: #333;
}
.label-inverse.arrowed-in:before {
    border-color: #333 #333 #333 transparent;
    -moz-border-right-colors: #333;
}
.label-inverse.arrowed-right:after {
    border-left-color: #333;
    -moz-border-left-colors: #333;
}
.label-inverse.arrowed-in-right:after {
    border-color: #333 transparent #333 #333;
    -moz-border-left-colors: #333;
}

.label-purple.arrowed:before {
    border-right-color: #9585bf;
    -moz-border-right-colors: #9585bf;
}
.label-purple.arrowed-in:before {
    border-color: #9585bf #9585bf #9585bf transparent;
    -moz-border-right-colors: #9585bf;
}
.label-purple.arrowed-right:after {
    border-left-color: #9585bf;
    -moz-border-left-colors: #9585bf;
}
.label-purple.arrowed-in-right:after {
    border-color: #9585bf transparent #9585bf #9585bf;
    -moz-border-left-colors: #9585bf;
}
.label-yellow.arrowed:before {
    border-right-color: #fee188;
    -moz-border-right-colors: #fee188;
}
.label-yellow.arrowed-in:before {
    border-color: #fee188 #fee188 #fee188 transparent;
    -moz-border-right-colors: #fee188;
}
.label-yellow.arrowed-right:after {
    border-left-color: #fee188;
    -moz-border-left-colors: #fee188;
}
.label-yellow.arrowed-in-right:after {
    border-color: #fee188 transparent #fee188 #fee188;
    -moz-border-left-colors: #fee188;
}
.label-light.arrowed:before {
    border-right-color: #e7e7e7;
    -moz-border-right-colors: #e7e7e7;
}
.label-light.arrowed-in:before {
    border-color: #e7e7e7 #e7e7e7 #e7e7e7 transparent;
    -moz-border-right-colors: #e7e7e7;
}
.label-light.arrowed-right:after {
    border-left-color: #e7e7e7;
    -moz-border-left-colors: #e7e7e7;
}
.label-light.arrowed-in-right:after {
    border-color: #e7e7e7 transparent #e7e7e7 #e7e7e7;
    -moz-border-left-colors: #e7e7e7;
}
.label-grey.arrowed:before {
    border-right-color: #a0a0a0;
    -moz-border-right-colors: #a0a0a0;
}
.label-grey.arrowed-in:before {
    border-color: #a0a0a0 #a0a0a0 #a0a0a0 transparent;
    -moz-border-right-colors: #a0a0a0;
}
.label-grey.arrowed-right:after {
    border-left-color: #a0a0a0;
    -moz-border-left-colors: #a0a0a0;
}
.label-grey.arrowed-in-right:after {
    border-color: #a0a0a0 transparent #a0a0a0 #a0a0a0;
    -moz-border-left-colors: #a0a0a0;
}

.label.arrowed {
    margin-left: 5px;
}
.label.arrowed:before {
    left: -10px;
    border-width: 10px 5px;
}
.label.arrowed-in {
    margin-left: 5px;
}
.label.arrowed-in:before {
    left: -5px;
    border-width: 10px 5px;
}
.label.arrowed-right {
    margin-right: 5px;
}
.label.arrowed-right:after {
    right: -10px;
    border-width: 10px 5px;
}
.label.arrowed-in-right {
    margin-right: 5px;
}
.label.arrowed-in-right:after {
    right: -5px;
    border-width: 10px 5px;
}
.m_form{

    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
.sticky-bottom-bar{
    background: scroll 0 0;
    bottom: 0 !important;
    left: 0;
    position: fixed;
    width: 100%;
    color: #ffffff;
    height: auto;
    padding: 10px 0;
    text-align: center;
    z-index: 999;
}

#m_form .modal {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
#m_form .modal-dialog {
	position: fixed;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
#m_form .modal-header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border: none;
}
#m_form .modal-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 0;
	box-shadow: none;
}
#m_form .modal-body {
	position: absolute;
 	top: 60px;
	bottom: 25px;
	font-size: 15px;
	overflow: auto;
    margin-bottom: 60px;
 	/*padding: 0 15px 0;*/
	width: 100%;
}
#m_form .modal-footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 80px;
	z-index:99;
    background: #f1f3f5;
}
.carousel-caption{text-transform:inherit !important; padding:10px !important;}
#myCarousel .modal-content ,#Roomcatg-Carousel .modal-content{
	background: rgba(0, 0, 0, .5);
}
#myCarousel .modal-header , #Roomcatg-Carousel .modal-header{
	border: 0;
	color: #fff;
}
#myCarousel .modal-footer ,#Roomcatg-Carousel .modal-footer{
	border-color: rgba(0, 0, 0, .5);
}
#myCarousel .carousel-caption ,#Roomcatg-Carousel .carousel-caption{
	background-color: rgba(0, 0, 0, .5);
	bottom: -100%;
	-webkit-transition: bottom 1s;
	transition: bottom 1s;
}
#myCarousel .item.active >.carousel-caption , #Roomcatg-Carousel .item.active >.carousel-caption{
	bottom: 0;
}
#Roomcatg-Carousel div.carousel-caption{top:inherit !important;}
.carousel-control{font-size:30px !important;}
.carousel-control.right{right:20px !important;}
.carousel-control.left{left:20px !important;}

.carousel-thumb img{
	height:100%;
	width:100%;
}
	
.bg-stripped > span:nth-of-type(odd) {
    background-color: #e8eef2 !important;
	display:block;
}

.rev-box{
	
}


@media (max-width: 769px) {
	#rev-rat h4{font-size:18px !important;}
}


.lnk {
	position: relative;
	top: 5px;
	left: 0;
}

div[name=readmore] {
	margin-top: 5px;
	margin-bottom: 8px;
	display: block;
}

div[name=readmore] div {
	width: 100%;
	/*min-height: 20px;*/
	overflow: hidden;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}

/*######## Bootstrap select #########*/
.bootstrap-select .btn {font-size:13px !important; padding:12px !important; border-color:#95a0a9 !important;}
.bootstrap-select .filter-option {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 90% !important;}
.bootstrap-select .dropdown-header {color:#000; font-size:15px; font-weight:bold;}
.bootstrap-select.form-control {margin-bottom:10px !important;}
.bootstrap-select > .dropdown-toggle{z-index:0 !important;}
div.bootstrap-select select{display:none !important;}


@media (max-width: 480px) {
	.bootstrap-select .dropdown-menu>li>a{white-space: inherit !important;}
}

/*
.affix {
    position: fixed;
    top: 0;
    
}

.col-3 .affix  , .col-3 .affix-top {
	width:21%;
}

#sticky.stick {

    margin-top: 0 !important;
    position: fixed;
	width:21%;
    top: 0;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
}



.sidebarbox {
	background-color: cyan;
	padding: 48px 0;
	text-align: center;
}
.fg-sticky-active.sidebarbox {
	background-color: red;
	opacity:0.8;
}*/

.fg-sticky-active #basket-scroll {
	max-height:360px;
    overflow-y: scroll;
	margin-bottom:5px !important;
}

#basket-scroll{
	background: rgba(0, 0, 0, 0);
	padding:0 !important;
	width:inherit !important;
}

.track3 {
    width: 10px;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color: #e8eef2;
	border-radius:10px;
    margin-right: 0;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}

.track3:hover, .track3.dragging {
    background-color: #ddd;
	border-radius:10px;
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}

.handle3 {
    width: 10px;
    right: 0;
    background-color: #5aa6c8;
	border-radius:10px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}

.track3:hover .handle3,
.track3.dragging .handle3 {
    width: 10px;
	border-radius:10px;
}

.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

/*
ul#Pagination .actpage{background:#02a1d8; border:1px solid #0092c5; color:#fff;}
*/

#ly-estsicquad .fa {font-size:16px;}

span.ui-datepicker-month , span.ui-datepicker-year{font-weight:bold; font-size:16px;}
.min-h-lt{min-height:74px !important;}
.min-h-lt-2{min-height:100px !important;}
.tbl-wht-sep{margin:25px 0;}

.tbl-wht-sep div{
	border:1px solid #fff; 
	border-left:0px; 
	display:inline-grid !important;
}

.tbl-wht-sep .flat-blue{ text-shadow: 1px 1px #8d8db1;}

@media (max-width: 668px) {
	.sz-control{
		max-height: 200px !important; 
		min-height: 200px !important;  
		overflow: hidden !important;
	}
}
@media (min-width: 668px) {
	.sz-control{
		max-height: 400px !important; 
		min-height: 400px !important;  
		overflow: hidden !important;
	}
}
